


@media only screen and (min-width: 1200px) and (max-width: 2500px) {
.container{width:1188px;}
.slider_area .search_area form	{
	width: 570px;
	margin: 0 auto;
	padding-top: 0;
	height: 100px;
	position: relative;
}
.slider_area .search_area input[type="text"]	{
	position: absolute;
	top: 23px;
	left: 0
}
.slider_area .search_area input[type="submit"]	{
	position: absolute;
	top: 23px;
	right: 0
}
.slider_area .search_area form	{
	width: 570px;
	margin: 0 auto;
	padding-top: 0;
	height: 100px;
	position: relative;
}
.slider_area .search_area input[type="text"]	{
	position: absolute;
	top: 23px;
	left: 0
}
.slider_area .search_area input[type="submit"]	{
	position: absolute;
	top: 23px;
	right: 0
}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.slider_area, .sliderContainer	{
	min-height: 500px;
	background-size: cover; 
	padding-top:250px; 
	background-repeat: no-repeat;
	text-align:center;
	background-position: center;
	padding-right:0;
	margin-bottom: 0;
}
.travel_slider_area{padding-top:0; height: 600px;}

.content_heading {text-align:center;}
.content_heading span{display:block;}
.content_area p.heading_text{text-align:center;}
.content_area p.heading_text span{display:block;}
.navbar-collapse {   margin-top: 45px; }
header.smaller .navbar-collapse {   margin-top: 0; }

.content_area .single_post img {   float: left;   margin-right: 10px;   width: 35%; }
#travel_header, #travel_header .header_area, #travel_header .navbar, #travel_header .navbar-default, #travel_header .navbar-fixed-top	{
	background: #000;
	height: 130px;
}
#content_container div a img	{
	margin: 10px 15px 15px;
}
.slider_area .search_area form	{
	width: 570px;
	margin: 0 auto;
	padding-top: 0;
	height: 100px;
	position: relative;
}
.slider_area .search_area input[type="text"]	{
	position: absolute;
	top: 23px;
	left: 0
}
.slider_area .search_area input[type="submit"]	{
	position: absolute;
	top: 23px;
	right: 0
}


}

@media only screen and (min-width: 768px) and (max-width: 991px) {
/*.content_area .single_post {text-align:center;}
.content_area .single_post img{margin-bottom:10px; margin:0 auto; display:block; float:none;}
.sidebar .single_content .single_post {text-align:center;}
.sidebar .single_content .single_post img{display:block; margin:0 auto;float:none;}  */


.slider_area, .sliderContainer	{
	min-height: 500px;
	background-size: cover; 
	padding-top:250px; 
	background-repeat: no-repeat;
	text-align:center;
	background-position: center;
	padding-right:0;
	margin-bottom: 0;
}

.content_heading {text-align:center;}
.content_heading span{display:block;}
.content_area p.heading_text{text-align:center;}
.content_area p.heading_text span{display:block;}
.navbar-collapse {   margin-top: 45px; }
header.smaller .navbar-collapse {   margin-top: 0; }

.content_area .single_post img {   float: left;   margin-right: 10px;   width: 35%; }
#travel_header, #travel_header .header_area, #travel_header .navbar, #travel_header .navbar-default, #travel_header .navbar-fixed-top	{
	background: #000;
	height: 130px;
}
#content_container div a img	{
	margin: 10px 15px 15px;
}
.slider_area .search_area form	{
	width: 570px;
	margin: 0 auto;
	padding-top: 0;
	height: 100px;
	position: relative;
}
.slider_area .search_area input[type="text"]	{
	position: absolute;
	top: 23px;
	left: 0
}
.slider_area .search_area input[type="submit"]	{
	position: absolute;
	top: 23px;
	right: 0
}
.travel_slider_area{padding-top:0; height: 600px;}
}





@media only screen and (min-width: 480px) and (max-width: 767px) {
.navbar-collapse{background:#000;}
.social_icon {text-align:center;} 
.social_icon li{display:inline; float:none} 
.social_icon li a{display:inline-block; } 
.navbar-brand{width:30%;}
.navbar-default .navbar-toggle{margin-top:45px;}
header.smaller .navbar-default .navbar-toggle{margin-top:10px;}
.navbar-collapse{margin-top:0;}

.content_area p.heading_text{text-align:center;}
.content_area p.heading_text span{display:block;}
.content_heading{text-align:center;}
.content_heading span{display:block;}
.sidebar .single_content .single_post{text-align:center;}
.sidebar .single_content .single_post img{display:block; margin:0 auto;float:none;}
.footer_area img{margin:0 auto; display:block;}
.footer_area .footer_menu {float:none; text-align:center;}
.footer_area .footer_menu  li{float:none;display:block;}
.footer_area .social_links {float:none; text-align:center;}
.footer_area .social_links li{display:inline; float:none;}
.content_area .single_post{text-align:center;}
.content_area .single_post img{margin-bottom:10px; margin:0 auto; display:block; float:none;}
.content_area .single_post h1{font-size:25px;}



/* Travel Page */
.travel_slider_area{padding-top:0; height: 600px;}
.travel_slider_area .page_heading h2{font-size:44px;}
#travel_header .navbar-toggle	{
	margin-top: 0;
}

#content_container div a img	{
	margin: 5px 5px 5px;
}



/*Sliders */

.slider_area .search_area input[type="text"], 	.slider_area .search_area .btn{
	margin-top: 0;
}

.slider_area, .sliderContainer	{
	background-size: cover;
	padding-top: 150px;
	min-height: 300px;
	/* max-height: 500px; */
	height: 355px;
}
.travel_slider_area{padding-top:0;}
header .navbar-brand img	{
	width: 150px;
}
.slider_area h1, .sliderContainer h1	{
	font-family: castellar;
	color: white;
	font-size: 50px;
	margin:  0 0 0;
	padding: 0;
	word-break: keep-all
}
.sliderContainer p	{
	font-size: 20px;
}

.slider_area .search_area , .slider_area .search_area .container, .slider_area .search_area form	{
	margin: 0;
	padding: 0;
	height: 96px;
	min-height: auto;
	
}

.slider_area .search_area form	{
	position: relative;
	box-sizing: content-box;
}
.slider_area .search_area input[type="text"]	{
	position: absolute;
	top: 20px;
	left: 0;
	width: 68%;
}
.slider_area .search_area  input[type="submit"]	{	
	position: absolute;
	right: 0;
	top: 20px;
	width: 30%;
	
}


}





@media only screen and (min-width: 200px) and (max-width: 479px) {
.navbar-collapse{background:#000;}
.social_icon {text-align:center;} 
.social_icon li{display:inline; float:none} 
.social_icon li a{display:inline-block; } 
.navbar-brand{width:45%;}
.navbar-default .navbar-toggle{margin-top:45px;}
header.smaller .navbar-default .navbar-toggle{margin-top:10px;}

.navbar-collapse{margin-top:0;}
.slider_area .search_area input[type="text"]{width:100%; text-align:center; font-size:11px; margin-bottom:10px;}
.content_area p.heading_text{text-align:center;}
.content_area p.heading_text span{display:block;}
.content_heading{text-align:center;}
.content_heading span{display:block;}
.sidebar .single_content .single_post{text-align:center;}
.sidebar .single_content .single_post img{display:block; margin:0 auto;float:none;}
.footer_area img{margin:0 auto; display:block;}
.footer_area .footer_menu {float:none; text-align:center;}
.footer_area .footer_menu  li{float:none;display:block;}
.footer_area .social_links {float:none; text-align:center;}
.footer_area .social_links li{display:inline; float:none;}

.content_area .single_post img{margin-bottom:10px;}
.content_area .single_post h1{font-size:25px;}

/* About */
.about_slider_area img {   min-height: 155px;   width: 100%; }


/* Contact */
.contact_content .contact_heading{margin:20px 0;}
.contact_content p a{font-size:22px;}


/* Travel Page */
.travel_slider_area{padding-top:0;}
.travel_slider_area .page_heading h2{font-size:45px;}






/*Sliders */
.slider_area, .sliderContainer	{
	background-size: cover;
	padding-top: 150px;
	min-height: 300px;
	/* max-height: 500px; */
	height: 340px;
}
.travel_slider_area{padding-top:0;}
header .navbar-brand img	{
	width: 150px;
}
.slider_area h1, .sliderContainer h1	{
	font-family: castellar;
	color: white;
	font-size: 30px;
	margin:  0 0 0;
	padding: 0;
	word-break: keep-all
}
.sliderContainer p	{
	font-size: 20px;
}

.slider_area .search_area , .slider_area .search_area .container, .slider_area .search_area form	{
	margin: 0;
	padding: 0;
	height: 72px;
	min-height: auto;
	
}

.slider_area .search_area form	{
	position: relative;
	box-sizing: content-box;
}
.slider_area .search_area input[type="text"]	{
	position: absolute;
	top: 20px;
	left: 0;
	width: 68%;
	border-radius:5px; 
	padding:10px; 
}
.slider_area .search_area  input[type="submit"].btn	{	
	position: absolute;
	right: 0;
	top: 20px;
	width: 30%;
	border-radius:5px; 
	padding:0;
	height: 32px;
	font-size: 14px
}


.slider_area .search_area input[type="text"], 	.slider_area .search_area .btn{
	margin-top: 0;
}



}